---
creation_rules:
# FMF Vault for normal usage
  - path_regex: \.develop\.
    hc_vault_transit_uri: https://vault.fmf.nl/v1/helm/keys/develop
    pgp: "D08A6C799A43203364F381B295B55AB8E862D2A5"
  - path_regex: \.review\.
    hc_vault_transit_uri: https://vault.fmf.nl/v1/helm/keys/develop
    pgp: "D08A6C799A43203364F381B295B55AB8E862D2A5"
  - path_regex: \.staging\.
    hc_vault_transit_uri: https://vault.fmf.nl/v1/helm/keys/staging
    pgp: "D08A6C799A43203364F381B295B55AB8E862D2A5"
  - path_regex: \.production\.
    hc_vault_transit_uri: https://vault.fmf.nl/v1/helm/keys/production
    pgp: "D08A6C799A43203364F381B295B55AB8E862D2A5"

# Comcie PGP key as backup
  - pgp: "D08A6C799A43203364F381B295B55AB8E862D2A5"
